Навигация

Движки сайтов
Движки форумов
Движки соц. сетей
Движки торрент трекеров

Online

Сейчас на сайте:
Пользователей: 2
HacKeRr WorldInWarez

Роботов: 1
Yandex

Гостей: 67
Всех: 70

30ка посетивших:
Пользователей: 30
-=Prizrak=- _Dev1L
aGeNT cepsh
drug53 ePox
foxbob funvaz
hihihehe jing
MaXiKo NAGI
nokia6 novartis
nyki PhotoClubPro
photomakes php-market.net
pipulas Pit785
poz1t1v PROFF84
qpPeW sakred
SaNcHeS tomasci
tuxo vadim74a
vovana4ik леший

Реклама

Главная страница » DLE -Баг/Фиксы

Патчи безопасности для версии 9.7

+4
Обновленный патч безопасности устраняющий все обнаруженные ранее для версии 9.7 проблемы безопасности. В дополнение от выпущенных ранее патчей для версии 9.7, в данном патче используется более улучшенный алгоритм в фильтрации шаблонов, позволяющий устранить некоторые несовместимости со сторонними модулями и ряд некоторых других проблем, связанных исключительно с версией 9.7. А также был изменен алгоритм загрузки аватаров, который больше не позволяет использование анимированных картинок .gif. Все загружаемые анимированные картинки будут выводится в виде статических картинок. Данная мера является вынужденной и необходимой, в связи с рядом ограничений формата gif, который не позволяет в достаточной мере отфильтровать вредный код в картинках, единственным эффективным способом является только снятие поддержки анимации в данных картинках.
Подробнее

Патчи безопасности для версий 9.7 и ниже

+16
Патчи безопасности для версий 9.7 и ниже


Проблема: Проведение SQL инъекций, в случае игнорирования администратором сайта уведомления в админпанели скрипта, о недопустимости включения на сервере небезопасной настройки register_globals, а также возможность обхода кода безопасности CAPTCHA при регистрации.

Ошибка в версии: 9.7 и все более ранние версии
Подробнее

Баг фикс DLE 9.6 - Недостаточная криптографическая устойчивость

+16
Баг фикс DLE 9.6 - Недостаточная криптографическая устойчивость


Вчера на официальном сайте DLE, вышел Баг-фикс для DLE 9.6 - Недостаточная криптографическая устойчивость.
Подробнее

Обновление WYSIWYG редактора для версии 9.6

+45
Обновление WYSIWYG редактора для версии 9.6Обновление WYSIWYG редактора для версии 9.6


Представляем вам патч для нового WYSIWYG редактора, представленного в версии 9.6.
Подробнее

Исправление определения поисковых запросов в модуле Переходы 9.6

-5
Исправление определения поисковых запросов в модуле Переходы 9.6

Ошибка в версии: 9.6

Степень опасности: Низкая
Подробнее

Недостаточная фильтрация в модуле Переходы от 10.09.2011

+2
Ошибка в версии: все версии

Степень опасности: Высокая

Подробнее о исправлении в полной новости
Подробнее

Недостаточная фильтрация в модуле Переходы (07.09.2011)

+5
Недостаточная фильтрация в модуле Переходы (07.09.2011)


Очередное исправление проблем с безопасностью модуля Переходы.

Степень опасности: Высокая

Ошибка в версии: все версии

Подробнее о исправлении в полной новости...
Подробнее

Защита дле от взлома by kzpromo

+10
Защита дле от взлома by kzpromo

Уже несколько лет наблюдаю как растет тенденция взломов дле сайтов. Сотни тысяч сайтов страдали от взломов, миллионы сайтов подвержены атакам.
Решил поделиться с наработками которые уже год внедрены в релиз SECURED DLE и обеспечивают нормальную работу сайта без потери информации. Многие будут осуждать меня за данную заплатку, так как кому-то я испорчу бизнес, сильно усложнив взлом. Данная наработка подходит практически к любому сайту где есть php. Я не держу обиду на тех кто не верит в защищенность релиза.
И так я расскажу как обезопасить себя от: шеллов, sql inj, php inj, xss
Подробнее
Вернуться 1 2 3 4 Далее

Опрос

    Зайдёте ли Вы на сайт, ещё?

    Да, я-же старожил win
    Да, я новичок hunter
    Нет nos

Топ 10 SM

BegleZZZ 1598/100
SaNcHeS 540/170
леший 396/320
4
jing 381/200
5
Stenly 357/0
6
marilym 345/70
7
aviatar 343/0
8
silence1988 329/200
9
FrosTPK 294/0
10
ChaSe 289/100

Последние покупки

ChaSe
Зашрифтовал ник
SaNcHeS
Поставил статус
леший
Накормил ник
Ferzik
Поставил статус
Ferzik
Накормил ник

Наши друзья